Bug 227287 - openalpp: $RPM_OPT_FLAGS not used
Summary: openalpp: $RPM_OPT_FLAGS not used
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openalpp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 20:30 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 03:50:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (602 bytes, patch)
2007-02-04 20:30 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-02-04 20:30:41 UTC
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00339.html

openalpp is built without $RPM_OPT_FLAGS, fix along with a few other cosmetic
tweaks attached.

Comment 1 Ville Skyttä 2007-02-04 20:30:41 UTC
Created attachment 147328 [details]
Use $RPM_OPT_FLAGS

Comment 2 Christopher Stone 2007-02-05 03:50:47 UTC
Applied, thanks for the patch.


Note You need to log in before you can comment on or make changes to this bug.